/* -------------------------------------------------------------------------------- */
/* COLOR SCHEME */
/*

CREAM.....: #deca80
DARK CREAM: #bfab60
BLACK.....: #000
SOFT WHITE: #eee
BG GRAY...: #4d4d4d

*/
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* FONT-FACE: Kubota */
/* -------------------------------------------------------------------------------- */
@font-face {
    font-family: 'kubotamedium';
    src: url('../fonts/kubotafont-webfont.eot');
    src: url('../fonts/kubotafont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kubotafont-webfont.woff') format('woff'),
         url('../fonts/kubotafont-webfont.ttf') format('truetype'),
         url('../fonts/kubotafont-webfont.svg#kubotamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* -------------------------------------------------------------------------------- */
/* GENERAL */
/* -------------------------------------------------------------------------------- */
* {
	margin: 0; padding: 0; list-style: none;
}

html, body {
	width: 100%; height: 100%;
}

body {
	background: #000;
	color: #eee;
	font-family: 'Courier New', Courier, monospace;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'kubotamedium', monospace;
	text-transform: uppercase;
}

a { 
	color: #deca80;
}
a:hover {
	color: #bfab60;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
}
.spacer {
	display: block;
	height: 10px;
}
.center {
	text-align: center;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}

/* -------------------------------------------------------------------------------- */
/* STRUCTURE */
/* -------------------------------------------------------------------------------- */
#bg {
	display: block;
	width: 100%; height: 100%;
	position: fixed;
	top: 80px;
	background: url('../img/bg.gif') top center repeat-x;
	opacity: 0.3;
	z-index: 0;
}

#wrapper {
	display: block;
	width: 820px;
	position: relative;
	top: 0;
	margin: 0 auto 50px;
	z-index: 1;
}

/* -------------------------------------------------------------------------------- */
/* HEADER */
/* -------------------------------------------------------------------------------- */
#header {
	display: block;
	width: 100%;
	position: relative;
	margin: 40px 0;
}

#presents {
	text-align: center;
	font-family: 'kubotamedium';
	font-size: 1.35em;
	color: #aaa;
}

h1 a {
	display: block;
	width: 500px; height: 63px;
	margin: 20px auto;
	background: url('../img/vac7.png') top center no-repeat;
	text-indent: -9999px;
}

/* -------------------------------------------------------------------------------- */
/* MENU / SUBMENU */
/* -------------------------------------------------------------------------------- */
#menu {
	display: block;
	width: 100%; height: 16px;
	margin: 50px auto;
}
#menu ul, #submenu ul {
	display: table;
	width: 100%;
}
#menu li, #submenu li {
	display: table-cell;
	text-align: center;
}
#submenu ul {
	display: none;
	width: 780px;
	margin: 0 20px;
	position: absolute;
	left: 0;
}
#submenu ul.active {
	display: table;
}
#menu a, #submenu a {
	display: block;
	margin: 0 2px;
	font-family: 'kubotamedium';
	font-size: 1.2em;
	text-transform: uppercase;
	color: #000;
	background: #deca80;
	text-decoration: none;
}
#menu li:first-child a {
	margin-left: 0;
}
#menu li:last-child a {
	margin-right: 0;
}
#submenu a {
	margin: 0;
	padding: 6px 0;
	font-size: 1em;
	border-top: 4px solid #deca80;	
	border-bottom: 4px solid #deca80;	
}
#submenu .condensed a {
	padding: 2px 0;	
}
#menu a:hover {
	background: #000;
	color: #deca80;
}
#submenu a:hover, #submenu a.active  {
	background: #000;
	border-bottom-color: #000;
	color: #deca80;
}
#menu a.active {
	padding-bottom: 60px;
}
#menu a.active:hover {
	color: #000;
	background: #deca80;	
}

/* -------------------------------------------------------------------------------- */
/* CONTENT */
/* -------------------------------------------------------------------------------- */
#content-wrapper {
	display: block;
	width: 780px;
	position: relative;
	background: #deca80;	
	padding: 20px;
	margin-bottom: 20px;
}

#content {
	display: block;
	width: 500px; /*height: 600px;*/
	background: #000;
	padding: 80px 140px;
}

#content p {
	margin-bottom: 1em;
	line-height: 1.3em;
}
.highlight {
	font-family: 'kubotamedium';
	color: #deca80;
}
.highlight-color {
	color: #deca80;	
} 
.highlight-block {
	display: block;
	background: #222;
	font-family: 'kubotamedium';
	color: #deca80;
	text-transform: uppercase;
	padding: 2px 4px;
	text-align: center;
}

#content h2, #content h3, #content h4 {
	margin-bottom: 0.8em;
	background: #deca80;
	color: #000;
	padding: 0 4px;
}

#content img {
	max-width: 500px;
}

.anchor {
	display: block;
	padding-top: 1em;
}

#go-top {
	display: block;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 2;
}
#go-top a {
	padding: 2px 10px 8px;
	background: #deca80;
	color: #000;	
	font-size: 2em;
	text-decoration: none;
	font-family: Arial, sans-serif;
}
#go-top a:hover {
	color: #deca80;
	background: #000;	
}


/* -------------------------------------------------------------------------------- */
/* HOME */
/* -------------------------------------------------------------------------------- */
.atracao.home {
	margin-bottom: 2em;
}
.atracao.home img {
	width: 500px;
	float: none;
}


/* -------------------------------------------------------------------------------- */
/* ATRACOES */
/* -------------------------------------------------------------------------------- */
#content.atracoes {
	width: 700px;
	padding: 80px 40px 40px;	
}

.atracao {
	margin-bottom: 40px;
}
.atracao:last-child {
	margin-bottom: 0;
}
.atracao img {
	width: 200px;
	float: left;
} 
.atracao .info {
	width: 480px;
	float: right;
}
.atracao img.height-fix {
	min-height: 490px;
}

/* -------------------------------------------------------------------------------- */
/* PROGRAMACAO */
/* -------------------------------------------------------------------------------- */
.programacao .highlight a {
	text-transform: uppercase;
	text-decoration: none;
}
.programacao .highlight a span {
	padding-left: 4px;
	font-size: 1.4em;
	line-height: 0.1em;
}

.mark {
	display: block;
	width: 100%;
	height: 4px;
}
.mark.abertura .mark {
	width: 25%;
	float: left;
}
.mark.artes {
	background: #4d4d4d;
}
.mark.literatura {
	background: #3AC43F;
}
.mark.teatro {
	background: #008C43;
}
.mark.museus {
	background: #00AFF3;
}
.mark.cinema {
	background: #0070C0;
}
.mark.danca {
	background: #9C79BD;
}
.mark.arquitetura {
	background: #A3A5A8;
}
.mark.musica {
	background: #E01F17;
}
.mark.gastronomia {
	background: #FF8A69;
}
.mark.moda {
	background: #FF008A;
}
.mark.oficinas {
	background: #FF86BC;
}
